Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Catmandu

Prerequisites

Catmandu declares the following 23 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Spreadsheet::WriteExcel2.37Spreadsheet-WriteExcel-2.40125.71
Template2.22Template-Toolkit-2.26125.71
Moo1.0Moo-2.001001134.29
App::Cmd0.310App-Cmd-0.330134.29
DateTime0.70DateTime-1.26134.29
Data::UUID1.217Data-UUID-1.221122.86
YAML::Any0.810.00
Data::Util0.59Data-Util-0.63128.57
JSON2.51JSON-2.90128.57
Time::HiRes0Time-HiRes-1.9732131.43
Sub::Quote0Moo-2.001001134.29
perlv5.10.1perl0.00
Sub::Exporter0.982Sub-Exporter-0.987134.29
DBI1.616DBI-1.634125.71
Data::MessagePack0.39Data-MessagePack-0.49134.29
IO::Handle::Util0.01IO-Handle-Util-0.01117.14
Data::SpreadPagination0.001002Data-SpreadPagination-0.1.2128.57
Text::CSV1.210.00
LaTeX::Encode0.03LaTeX-Encode-0.091.6122.86
Clone0.31Clone-0.38125.71
XML::Atom0.41XML-Atom-0.41131.43
Data::Compare1.22Data-Compare-1.25122.86
CGI::Expand2.02CGI-Expand-2.05128.57

Catmandu declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Exception0.31Test-Exception-0.43131.43
Software::License0Software-License-0.103011134.29

Catmandu declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.40Module-Build-0.4216134.285714285714
YAML::XS0.34YAML-LibYAML-0.62128.571428571429
JSON::XS2.3JSON-XS-3.02117.142857142857